﻿@model CompramotosFinal.Models.TablaInicio

@{
    ViewBag.Title = "Details";
}
<!-- Main -->
<div id="main">

    <h2>Details</h2>

    <div>
        <h4>TablaInicio</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Titulo)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Titulo)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Titulo2)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Titulo2)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Publicidad1)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Publicidad1)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Publicidad2)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Publicidad2)
            </dd>

        </dl>
    </div>
    <p>
        @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
        @Html.ActionLink("Back to List", "Index")
    </p>
</div>